/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"Notes_SampleNoteText" = "Cześć,\nJestem Twoim nowym notatnikiem.\n\nMożesz tu zapisywać szybkie notatki, numery telefonów, codzienne zadania lub dowolny krótki tekst.";


/* Panel title */
"Notes_Title_Default" = "Notatki";

/* Notes List View */
"Notes_NothingFound" = "Brak wyników";
"Notes_NoNotes" = "Brak notatek";

"Notes_EmptyNoteTag" = "Pusty";

/* Delete confirmation */
"Notes_DeleteConfirmationPopover_Delete" = "Skasuj";
"Notes_DeleteConfirmationPopover_Cancel" = "Anuluj";


/* New Note */
"Notes_ContextMenu_NewNoteWithSelection" = "Nowa notatka z zaznaczonego tekstu";